/*
	Developer: Rakin Hoque
*/

html, body{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: #111111;
}

div{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input[type=submit], input[type=reset]{
	background: #5E9DC4;
	border: solid #5E9DC4 1px;
	border-radius: 5px;
	color: #000000;
	padding: 5px 8px;
	font-size: 14px;
}

form{
	margin-top: 10px;
}

input[type=text]{
	border: solid #313336 2px;
    padding: 5px;
    margin: 0 0 5px 0;
    background: #D8DAD9;
    max-width: 75%;
    display: block;
}

.full {
	height: 100%;
	width: 100%;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.header{
    width: 100%;
    height: 40px;
    background: #2F3133;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.logo{
	height: 40px;
	width: 40px;
	position: absolute;
	left: 0;
	vertical-align: middle;
	background: #202123;
}

.headerMenu{
	font-size: 16px;
	padding-left: 40px;
}

.headerMenu ul {
	list-style: none;
	display: inline;
	padding: 0px;
	margin: 0px;
}

.headerMenu ul li {
	height: 100%;
	padding: 5px 5px;
	text-align: center;
	color: #D8DAD9;
	display: inline-block;
	cursor: pointer;
}

.headerMenu ul li .selected {
	color: #5E9DC4;
}

.container {
	width: 100%;
	height: 100%;
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.containerLeft{
	display: flex;
	height: 100%;
	color: #5E9DC4;
	background: #151617;
	font-size: 20px;
	width: 40px;
	text-align: center;

	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: center;
    align-items: center;
}

.containerLeftContent{
	flex: 1;
	width: 40px;
}

.content{
	height: 100%;
	min-width: 200px;
	overflow: none;
	background: #111111;
	color: #ffffff;

	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.contentInner{
	display: block;
	height: 90%;
    padding: 15px;
}

.contentInner p{
	width: 80%;
}

.ResumeContainer{
	background-color: white;
	width: 100%;
	height: 100%;
}

.ResumeImg{
	width: 90%;
	margin-left: 5%;
	background-color: white;
}

.cHeader{
	font-size: 24px;
	font-weight: bold;
	padding-left: 15px;
	padding-bottom: 10px;
}

.cContent{
	font-size: 18px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.homeImg{
	width: 95%;
	max-width: 851px;
}

.bold{
	font-weight: bold;
	text-decoration: none;
	color: #E1E3E2;
}

#xe_1{
	width: 90%;
	max-width: 320px;
}

#otpp_1{
	width: 90%;
	max-width: 200px;
}

#pd_1{
	width: 90%;
	max-width: 580px;
}

#envc_1{
	width: 90%;
	max-width: 512px;
}

.imgOn{
	display: block;
}

.imgOff{
	display: none;
}

#home:before {
	content: "Home";
}

#internships:before {
	content: "Internships";
}

#resume:before {
	content: "Resume";
}

#education:before {
	content: "Education";
}

#contact:before {
	content: "Contact";
}

@media (max-width: 430px) {
	.headerMenu ul li:before{
		background-position: center;
		background-size: 22px 22px;
		background-repeat: no-repeat;
		width: 25px;
		height: 25px;
		display: inline-block;
		vertical-align: middle;
	}

	.headerMenu ul li .selected:before{
		margin-top: -4px;
		padding-bottom: 5px;
		border-bottom: 1px solid #5E9DC4;
	}

	#home:before {
		background-image: url("../img/common/home.png");
		content: "";
	}

	#internships:before {
		background-image: url("../img/common/project.png");
		content: "";
	}

	#resume:before {
		background-image: url("../img/common/resume.png");
		content: "";
	}

	#education:before {
		background-image: url("../img/common/education.png");
		content: "";
	}

	#contact:before {
		background-image: url("../img/common/contact.png");
		content: "";
	}

	.contentInner p{
		width: 100%;
	}
}
